body {
	margin: 0;
	padding: 0;
	font-family: 'Arimo', sans-serif;
	color: #16343e;
	font-size: 14px;
	background: url(../images/back.jpg) no-repeat top center fixed #55737e;
}

/*.container{width: 960px !important;}*/

p {
	font-family: 'Arimo', sans-serif;
	color: #16343e;
	font-size: 16px;
	font-weight: 300;
	margin-top: 30px;
}
p.red {
	padding: 15px;
	color: #FFF;
	background: #fa5555;
}
.price {
	text-align: right
}
html {
	/*overflow-x: hidden;*/
}
table {
	width: 100%;
}
a {
	font-family: 'Arimo', sans-serif;
	color: #153542;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
h1 {
	color: #153542;
	font-weight: bold;
	font-size: 30px;
	margin: 15px 0 10px 0;
}
h2 {
	color: #153542;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	margin-top: 45px;
	line-height: 15.4px;
}

h3 {
	color: #153542;
	font-size: 18px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 15.4px;
	margin-top: 45px;
}
blockquote {
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}
pre {
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 18.5714px;
	color: #FFF;
}
.margin0 {
	margin: 0;
}

.marginTop30{
	margin-top: 30px;
}

.alignCenter{text-align: center;}
.alignRight{text-align: right;}

input[type=text], input[type=password]{
	border: 1px solid #cccecb;
	padding: 5px;
	background: #FFF;
	border-radius: 2px;
	width: 100%;
}

input[type=text].required_error, input[type=password].required_error, input[type=checkbox].required_error{
	border-color: red;
}

label.required_error{
	color: red;
}

/* 

	BARVY 

	ORANGE#FFA43B
	PINK#FCDDDC

	LIGHT#A2A79A
	MEDIUM#D9D0C7
	DARK#323938

	menu color #999089 
	standard color #f7941d
	red color #fa5555
 
*/

textarea#note{width: 100%; height: 100px; margin-top: 10px;}


#full_background{
  background-color: rgba(0,0,0,0.7);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100;
  text-align: center;
  font-size: 1.3em;
  
}

#info_window{
  position: absolute;
  width: 40%;
  padding: 30px;
  top: 30%;
  left: 30%;
  background: #FFF;
  -webkit-border-radius: 0px;
          border-radius: 0px;
}

.xs #info_window{
	width: 98%;
	padding: 16px;
	top: 2%;
	left: 1%;
}

#info_window p{
	margin-top: 0;
}
#info_window h1, #info_window h2{
  margin-top: 0;
  font-weight: bold;
  color: #153542;

}

#info_zavrit{
  display: inline-block;
  margin-top: 25px auto;
  background: #153542;
  color: #FFF;
  padding: 7px 15px;
  text-decoration: none;
}
#info_zavrit:hover{
	opacity: 0.5;
}


.xs #top_menu_container {
	height: 200px;
}
#top_menu_container {
	height: 77px;
	font-size: 15px;
	font-weight: 300;
	color: #A2A79A;
}
#top_menu_container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	top: 28px;
	margin-right: 60px;
}
#top_menu_container ul li {
	display: inline-block;
}
#top_menu_container ul li a {
	color: #FFF;
	text-decoration: none;
}
#top_menu_container ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
.xs #top_menu_container ul {
	margin: 30px auto;
	text-align: center;
	float: none;
}
#top_menu_container{color: #FFF;}

#content_menu{
	background: #11333d;
	color: #FFF;
}

#content_menu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	/*float: right;*/
	position: relative;
	padding: 15px 0;
	/*margin-right: 60px;*/
}
.sm #content_menu ul.text_menu a {
	padding: 5px;
}
.sm #content_menu ul.text_menu li {
	margin: 0;
}
#content_menu ul.text_menu {
	/*float: left;*/
	/*margin-right: 60px;*/
}
#content_menu .top_menu{border-left: 1px solid #FFF; float: right; padding: 15px; color: #FFF;}
#content_menu .top_menu a{color: #FFF;}
.xs #content_menu .top_menu{border: none; padding: 0; margin-top: 15px; text-align: center; font-size: 14px;}
#content_menu ul.text_menu a{padding: 5px 10px;}
#content_menu ul.text_menu li{margin-right: 10px;}


.xs #content_menu .top_menu{float: none;}
.xs #content_menu{
	text-align: center;
}

.xs #content_menu ul li a{
	padding: 10px ;
	display: block;
}
.xs #content_menu ul li {
	text-align: center;
	display: block;
}

#content_menu ul li {
	display: inline-block;
}
#content_menu ul li a {
	color: #FFF;
	text-decoration: none;
}
#content_menu ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#top_menu_container #logo, #top_menu_container #logo-small  {
	position: relative;
	top: 12px;
	float: left;
}

#top_menu_container #logo-small{
	top: 30px;
}

.xs #top_menu_container #logo{
	float: none;
}

#top_menu_container #logo{
	position: relative;
	top: 12px;
	float: left;
}
.xs #top_menu_container #search {
	margin-left: 30px;
	width: 75%;

}
.sm #top_menu_container #search {
	margin-left: 30px;
}
#top_menu_container #search {
	position: relative;
	top: 24px;
	float: left;
	margin-left: 60px;
}
#top_menu_container #search input[name=search_submit] {
	width: 29px;
	height: 30px;
	border: none;
	background: url(../images/search-button.png);
	text-indent: -9999px;
}
.sm #search input[name=search] {
	width: 160px;
}
.xs #search input[name=search] {
	width: 80%;
}
.xs #top_menu{text-align: center;}

#currencies{
	float: left;
	position: relative;
	top: 27px;
	margin-left: 15px;
}

.lg #currencies{
	margin-left: 55px;
}

#currencies a{
	color: #FFF;
	text-decoration: none;
}

#currencies a:hover{
	text-decoration: underline;
}


#currencies span{
	background: red;
	color: #FFF;
}

#search {position: relative;}
#search_whisper{
	display: none; 
	z-index: 10; 
	position: absolute; 
	max-height: 250px; 
	min-height: 100px; 
	overflow-y: auto;
	width: 100%; 
	background: #4b6974;
	border: 1px solid #16343e;
	padding: 10px;
	top: 35px;
	left: 35px;
}
#search_whisper .product{
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #16343e;
}
#search_whisper .product .product_desc{
	margin: 0;
}
#search_whisper .product a{
	color: #FFF;
}
#search_whisper .product{
	color: #FFF;
}
#search_whisper .product_image{
	text-align: center;
	margin-top: 5px;
}
#search input[name=search] {
	width: 220px;
	margin-left: 5px;
	color: #16343e;
}
#top_menu_container #basket {
	position: relative;
	top: 22px;
	display: block;
	width: 35px;
	height: 33px;
	background: url(../images/basket.png);
	float: right;
}
#top_menu_container #basket .badge {
	position: absolute;
	background: #FFF;
	color: #000;
	min-width: 13px;
	height: 13px;
	top: 0px;
	left: -50%;
	border-radius: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	padding: 0 3px;
}
#header {
	display: none;
}
#main_menu_container {
	height: 57px;
	border-top: 1px solid #D9D0C7;
	border-bottom: 1px solid #D9D0C7;
	background: #FFF;
}
#main_menu_container a {
	color: #999089;
	text-decoration: none;
	border-left: 1px solid #D9D0C7;
	font-weight: 300;
	display: block;
	text-align: center;
}
#main_menu_container li a.active {
	color: #FCDDDC;
	font-weight: 500;
	text-shadow: 1px 1px 3px #323938
}
#main_menu_container a:hover {
	color: #FCDDDC;
}
#main_menu_container ul {
	padding: 0;
	margin: 0;
	z-index: 10;
	position: relative;
	display: table;
	table-layout: fixed;
	width: 100%;
}
#main_menu_container ul li {
	display: table-cell;
	padding-top: 15px;
	position: relative;
	text-align: center;
}
#main_menu_container ul li.first a {
	border: none;
}
#main_menu_container ul ul {
	display: none;
	position: absolute;
	top: 73px;
	border: 1px solid #D9D0C7;
	background: #FFF;
	padding: 0 30px;
	min-width: 280px;
	border-top: none;
}
#main_menu_container ul ul #presah {
	width: 100%;
	height: 20px;
	position: absolute;
	top: -20px;
	left: 0;
	z-index: 10;
}
#main_menu_container ul ul li a {
	border: none;
	display: block;
	padding: 5px 0;
}
#main_menu_container ul ul li {
	display: block;
	padding: 5px 0;
}
#main_menu_container ul ul li {
	border-top: 1px solid #999089;
}
#main_menu_container ul ul li.first {
	border: none;
}
#product_menu {
	border: 4px solid #d9e0d9;
}
#product_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#thank-you h1{
	padding: 18px;
	padding-left: 90px;
	background: url(../images/thank-you.png) no-repeat left center;
}


#product_menu ul li {
	background: #FFF;
}
#product_menu ul li a {
	display: block;
	padding: 10px;
	text-transform: uppercase;
	color: #153542;
	text-decoration: none;
	background: #FFF;
	border-bottom: 4px solid #d9e0d9;
}
#product_menu ul li a.selected {
	background: #16343e;
	color: #FFF;
}
#product_menu ul ul {
	padding-left: 15px;
}
.md #product_menu ul ul {
	padding-left: 15px;

}
.md #product_menu ul.level_1 {
	padding-left: 15px;
}

.sm #product_menu ul ul {
	padding-left: 5px;
}
.sm #product_menu ul.level_1 {
	padding-left: 5px;
}
#product_menu ul.level_1 {
	padding: 10px 0;
	padding-left: 35px;
	border-bottom: 4px solid #d9e0d9;
}
#product_menu ul.level_1 li {
	padding-left: 15px;
	background: url('../images/plus.png') no-repeat 5px 12px;
}
#product_menu ul ul a {
	border: none;
}
#product_menu ul ul a.selected {
	font-weight: bold;
	background: #FFF;
	color: #153542;
}
#product_menu ul li ul li {
	border: none;
}
#product_menu ul li ul li a {
	display: block;
	padding: 5px;
	text-transform: none;
}
.products_list{
	/*margin-right: 20px;*/
}
.products_list .product {
	margin: 0;
	padding: 5px;
}
.products_list .product .product_image{
	height: 150px;

	display: table-cell;
	vertical-align: middle;

	text-align: center;
}
.products_list .product .product_image_container{
	display: table;
	width: 100%;
}
.products_list .product img {
	max-width: 100%;
	max-height: 150px;
	/*width: 100%;*/
	/*border: 1px solid #ccc;*/
}
_:-ms-lang(x), .products_list .product img{width: 100%;}
.product_outer_container{
	background: #f9f9fb;
	text-align: center;
	padding: 5px;
}
.product_container {

	background: #fff;
	margin: 5px;
	padding: 5px;
	border: 1px #e6e6e6 solid;

}
.products_list .product .name {
	display: block;
	margin-top: 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	height: 46px;
	/*background: red;*/
	overflow-y: hidden;
}
_:-ms-lang(x), .products_list .product img{width: 100%;}

.products_list .product .discount{
	background: #55737e;
	padding: 5px;
	color: #FFF;
	
}
.products_list .product_price {
	font-weight: bold;
	margin-top: 10px;
}

.products_list .product_price .without_dph{
	display: block;
	font-weight: normal;
	font-size: 0.9em;
}

.xs #product_detail{
	padding: 25px;
	margin: 15px 0;
}
.xs #product_detail .product_name_column{
	padding: 0;
}
#product_detail{
	background: #FFF;
	padding: 0px 0 15px 0px;
	margin-top: 15px;
	margin-right: 15px;
}
#product_detail #share{text-align: right;}
#product_detail .product_detail_product_list{margin-top: 35px; padding: 30px;}

#added_in_cart{
	background: #11333d;
	color: #FFF;
	padding: 10px;
	margin: 0;
	font-size: 20px;
 	width: 100%;
 	display: none;
/* 	position: relative;
 	top: 15px;
 	padding-right: 30px;*/

}
#added_in_cart a{color: #FFF;}
#product_detail .product_name_column{
 padding: 0px 25px 10px 10px;
}
#product_detail .product_name_column h1{
	font-weight: normal;
	font-size: 30px;
	margin: 14px 10px;
}
#product_detail .product_name_column #main_image_container{
/*	width: 100%;
	height: 350px;*/
	text-align: center;
}
#product_detail .product_name_column #main_image{

	max-width: 100%;
	max-height: 400px;

}

#product_detail .product_name_column  .clickgallery_item{
	border: 1px solid #D9E0D9;
	float: left;
	margin: 5px;
}

ul.clickgallery{
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 15px;
	text-align: center;
}
ul.clickgallery li{
	display: inline-block;
	max-width: 60px;
}

ul.clickgallery li img{
	max-width: 100%;
}

.xs #product_detail .product_order_column{
	border: none;
}
#product_detail .product_order_column{
	margin-top: 15px;
	border-left: 1px solid #666;
	min-height: 450px;
}

#product_detail .product_order_column #discount{
	display: block;
	padding: 15px;
	font-size: 25px;
	color: #FFF;
	background: #55737e;
	text-align: center;
	margin-bottom: 30px;
}
#product_detail .product_order_column #discount #old_price{
	font-size: 15px;
}
#product_detail .product_order_column #discount #old_price span{
	text-decoration: line-through;

}
#product_detail .product_order_column #main_price{
	font-size: 30px;
}
#product_detail .product_order_column #main_price_without{
	font-size: 20px;
	font-weight: normal;
	display: block;
}
.xs #product_detail .product_order_column #order_panel select{
	height: 50px;
}
.xs #product_detail .product_order_column #order_panel{
	width: 100%;
	margin: 0;
}
#product_detail .product_order_column #order_panel{
	background: #D9E0D9;
	margin-left: -15px;
	padding: 15px;
	margin-right: 10px;
}
.xs #product_detail .product_order_column #into_basket .qty{
	font-size: 12px;

}
#product_detail .product_order_column #into_basket .qty{
	color: #FFF;
	float: left;
	display: block;
	font-size: 14px;
	margin-left: 5px;
}
#product_detail .product_order_column select[name=product_param]{
	width: 100%;
	padding: 5px 15px;
	height: 35px;
	margin-top: 15px;
	display: block;
/*	min-height: 45px;
	background: #FFF;
	border: none;*/
}
#product_detail .product_order_column #into_basket input[name=qty]{
	width: 40px;
	height: 30px;
	line-height: 30px;
	border-radius: 2px;
	background: #DDDDDD;
	color: #000;
	float: left;
	border: none;
	text-align: center;
	font-family: 'Arimo';
	position: relative;
	top: 13px;
}
.sm #product_detail .product_order_column #into_basket .add2basket{
	font-size: 18px;
}
.xs #product_detail .product_order_column #into_basket .add2basket{
	font-size: 16px;

}

#product_detail .product_order_column #into_basket .add2basket{
 color: #FFF;
 text-decoration: none;
 font-size: 20px;
 /*padding: 15px 0;*/
 width: 100%;
 white-space: nowrap;
 display: block;
 text-align: center;
}
#product_detail .product_order_column #into_basket{
	width: 100%;
	height: 58px;
	background: url(../images/basket_panel.png) repeat-x;
	line-height: 58px;
	border-radius: 5px;
	margin: 15px auto;

}

#product_detail ul.add_product_info.no-bulets{
	list-style-type: none; padding: 0;
}
#product_detail ul.add_product_info{
	color: #1d313c;
	margin-top: 30px;
}
#product_detail ul.add_product_info li{
	margin-top: 15px;
}
#shop_content {
	padding: 15px 35px 15px 35px;
	padding-left: 0;
}
.xs #shop_content{
padding: 25px;
}
#shop_content_full {
	padding: 25px 45px;
}
#homepage_banner_container {

}

#homepage_banner_container .slick-slide img{width: 95%;}
#homepage_banner_container{max-height: 600px; overflow: hidden; margin-top: -10px; }
#homepage_banner_container #main_slider{position: relative;}

.info{background: #a1afaf; color: #fff; padding: 10px 15px; margin: 15px 0;}
.info.warning{border-left: 5px red solid; color: #fff; padding: 10px 15px;}

.basket_panel{
	margin-top: 15px;
	margin-bottom: 30px;
}
.basket_panel label{
	text-align: right;
	font-weight: normal;
	display: block;
	position: relative;
	top: 5px;
}
.xs .basket_panel label{text-align: left;}

.inv_eq_pay_panel{position: absolute; top: -20px; left: 50%; margin-left: -92px}
.xs .inv_eq_pay_panel{top: -20px; left: 10%;}
.basket_panel .inv_eq_pay_panel label{
	text-align: center; display: inline;
}
.basket_panel .inv_eq_pay_panel input[type=checkbox]{
	margin: 0 10px;
	position: relative;
	top: 5px;
}
 input[type=checkbox]{margin: 0 10px;}
.basket_panel .inv_eq_pay_panel{
	text-align: center;
}
.basket_panel .address_name{
	text-align: center;
	margin: 10px 0;

}
#registration_menu{
	width: 91%;
	margin: auto;
}
#registration_menu div{
	margin: 0;
	padding: 0;
	padding-left: 1px;
}
#registration_menu a, #registration_menu span{
	display: block;
	width: 100%;
	text-align: center;
	background: #16343e;
	color: #FFF;
	max-height: 118px;
	overflow: hidden;
}
#registration_menu a{
	padding: 25px;
	text-decoration: none;
	font-size: 20px;
}
#registration_menu span{
	text-decoration: none;
	font-size: 14px;
}
.xs #registration_menu #with_registration{
	border-top-left-radius: 0px;

}
#registration_menu #with_registration{
	border-top-left-radius: 15px;
}
.xs #registration_menu #without_registration{
	border-top-right-radius: 0px;
}
#registration_menu #without_registration{
	border-top-right-radius: 15px;
}
#registration_menu a:hover, #registration_menu a:hover > span, #registration_menu a.active, #registration_menu a.active > span{
	color: #16343e;
	background: #b4c6c6;
} 

.registration_menu_panel{display: none;}
.registration_menu_panel.shown{display: block;}

.basket_navigation{position: relative;}


#free_delivery{font-weight: bold; text-align: center; font-size: 18px; margin-top: 29px;}
.xs #free_delivery{bottom: -25px;}
.sm #free_delivery{bottom: 45px;}

.coupon_panel{display: none;}

.ppl_pickup_chooser{
	display: none;
	margin: 25px 0;
}
.ppl_pickup_chooser.shown{
	display: block;
}

.ppl_pickup_save{
	display: inline-block;
	padding: 9px;
	color: #FFF;
	background: #16343e;
	-webkit-border-radius: 3px;
	        border-radius: 3px;
	position: relative;
	top: 21px;
}
.ppl_pickup_save:hover{
	color: #FFF;
	opacity: 0.8;
	transition: 0.2;
}

table.basket{
	border-collapse: collapse;
	width: 100%;
	margin: auto;
	/*margin-t...op: 30px;*/
}

table.basket tbody td.alignRight{white-space: nowrap;

}

table.basket tr.order_info td{
	background: #153542;
	color: #FFF;
	padding: 10px; 
	font-size: 18px;
	font-weight: bold;
}

table.basket input.qty_changer{
	max-width: 50px;
	position: absolute;
	margin: 0;
	left: 0;

}
table.basket .qty_changer_container{
	position: relative;
	width: 50px;
	height: 30px;
	margin: 0 auto;

}
table.basket .qty_changer_container .arrow{
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;

	left: 36px;
}
table.basket .qty_changer_container .arrow.plus{
	top: 6px;
	border-width: 0 3.5px 6.1px 3.5px;
	border-color: transparent transparent #000000 transparent;
}
table.basket .qty_changer_container .arrow.minus{
	bottom: 4px;
	border-width: 6.1px 3.5px 0 3.5px;
	border-color: #000000 transparent transparent transparent;
}
.basket tr.full_sum td{font-weight: bold; font-size: 22px;}

.basket tr.full_sum .price_without{font-size: 0.8em; font-weight: normal;}

.basket td{
	padding: 5px 10px;
}
.basket thead td{
	padding: 10px;

	background: #a1b1b1;
}

table.delivery{border-collapse: collapse; width: 90%; margin: 15px auto;}
table.delivery td.radioCell{width: 30px; padding: 0;}
table.delivery td{padding: 10px;}
table.delivery td label{position: relative; top: 2px;}

.basket .full_sum td{
	border-top: 1px solid #a6afaa;
}

.basket_button{display: block; height: 40px; line-height: 40px; margin-top: 30px; text-decoration: none;}
.basket_button.prev{float: left; padding-left: 60px; background: url(../images/basket_prev.png) top left no-repeat;}
.basket_button.next{float: right; padding-right: 60px; background: url(../images/basket_next.png) top right no-repeat;}

#ordering_progress{
	height: 38px;
	width: 85%;
	margin: 15px auto 55px auto;
	position: relative;
}
#thermometer{
	width: 100%;
	height: 10px;
	position: absolute;
	left: 0;
	top: 14px;
	z-index: 1;
	background: #a1afaf;
	overflow: hidden;
}
#thermo_active{
	width: 310px;
	height: 10px;
	position: absolute;
	top: 0;
	left: 0;
	margin-left: -155px;
	background: url(../images/thermo.png) repeat-y #a1afaf;
	background-position: -30%;
}
.thermo_ball{
	display: block; 
	width: 38px; 
	height: 38px; 
	border-radius: 38px; 
	background: #a1afaf; 

	position: absolute;
	margin-left: -19px;
	line-height: 38px;
	color: #FFF;
	text-align: center;

	font-weight: bold;
	font-size: 18px;

	z-index: 2;
}

.thermo_desc{
	display: block; 
	width: 170px; 
	height: 20px;

	position: absolute;
	margin-left: -85px;
	color: #a1afaf;
	text-align: center;
	font-size: 13px;

	z-index: 2;
	top: 45px;
}
.thermo_desc a{
	color: #a1afaf;
	text-decoration: none;	
}
.thermo_ball.active{
	background: #2d464d;
}
.thermo_desc.active{
	color: #2d464d;
}

#ordering_progress .basket{left: 0;}
#ordering_progress .delivery{left: 33.3%;}
#ordering_progress .address{left: 66.6%;}
#ordering_progress .summary{left: 100%;}

.photo {
	margin-top: 15px;
	text-align: center;
}
.photo img {
	padding: 2px;
	border: 1px solid #999089;
}
.photo img:hover {
	border-color: #fa5555;
}
#content_container {
	background: #FFF;
}
#content {
	padding: 0px;
	background: #D9E0D9;
}
#thank-you ul {
	list-style-image: url(../images/list.png);
}
#thank-you ul li{
	list-style-image: url(../images/list.png);
	padding: 10px 15px;
}
#content p li {
	margin: 15px;
}
.pagination {
	text-align: right;
	margin-top: 35px;
}
.pagination li {
	display: inline-block;
	margin: 5px;
}
.pagination li.active a {
	font-weight: bold;
}
.pagination li a {
	color: #323938;
	padding: 5px 5px;
}
#breadcrumb a, #breadcrumb {
	color: #153542;
}
#footer_container {
	background: #323938;
}
#footer {
	color: #FFF;
	font-size: 16px;
	font-weight: 300;
	padding: 15px 30px;
}
#footer {
	background: url(../images/demo_logo_small.png) no-repeat 840px 20px;
}
#footer h2 {
	color: #FFF;
	font-size: 25px;
}
#footer ul {
	list-style-image: url(../images/list.png);
	margin: 35px 0 0 0;
}
#footer li {
	margin: 15px;
}
#footer span.red {
	font-weight: bold;
	color: #fa5555;
}
#footer .second_footer ul {
	margin-top: 91px;
}
#copyright {
	text-align: center;
	color: #999089;
	padding: 10px;
	font-weight: 300;
	/*min-height: 30px;*/
}
#copyright #toggle_responsive{color: #FFF;}

.clear {
	clear: both;
}